using System;
using System.Collections.Generic;
using DxLibDLL;
using System.Collections;


namespace HH
{
    class Box
    {
        public Vector topLeft = new Vector(0,0);
        public Vector bottomRight = new Vector(0, 0);

        public Box(Vector topLeft, Vector bottomRight)
        {
            this.topLeft.x = topLeft.x;
            this.topLeft.y = topLeft.y;

            this.bottomRight.x = bottomRight.x;
            this.bottomRight.y = bottomRight.y;
        
        }

    }
}
